/* Class = "NSWindow"; title = "New Index"; ObjectID = "3"; */
"New Index" = "New Index";

/* Class = "NSTextField"; ibShadowedToolTip = "Choose the name of the index or leave blank to use column name"; ObjectID = "11"; */
"Choose the name of the index or leave blank to use column name" = "Choose the name of the index or leave blank to use column name";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose the type of the index"; ObjectID = "12"; */
"Choose the type of the index" = "Choose the type of the index";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "14"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "PRIMARY KEY"; ObjectID = "16"; */
"PRIMARY KEY" = "PRIMARY KEY";

/* Class = "NSMenuItem"; title = "UNIQUE"; ObjectID = "17"; */
"UNIQUE" = "UNIQUE";

/* Class = "NSTextFieldCell"; placeholderString = "optional"; ObjectID = "19"; */
"optional" = "optional";

/* Class = "NSTextFieldCell"; title = "PRIMARY"; ObjectID = "19"; */
"PRIMARY" = "PRIMARY";

/* Class = "NSTextFieldCell"; title = "Key Name:"; ObjectID = "23"; */
"Key Name:" = "Key Name:";

/* Class = "NSTextFieldCell"; title = "Key Type:"; ObjectID = "24"; */
"Key Type:" = "Key Type:";

/* Class = "NSTableColumn"; headerCell.title = "Field"; ObjectID = "57"; */
"Field" = "Field";

/* Class = "NSTableColumn"; headerCell.title = "Size"; ObjectID = "58"; */
"Size" = "Size";

/* Class = "NSTextFieldCell"; placeholderString = "optional"; ObjectID = "59"; */
"optional" = "optional";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "59"; */
"Text Cell" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Advanced index settings"; ObjectID = "63"; */
"Advanced index settings" = "Advanced index settings";

/* Class = "NSButton"; ibShadowedToolTip = "Advanced index settings"; ObjectID = "64"; */
"Advanced index settings" = "Advanced index settings";

/* Class = "NSButtonCell"; title = "Advanced"; ObjectID = "65"; */
"Advanced" = "Advanced";

/* Class = "NSBox"; title = "Box"; ObjectID = "67"; */
"Box" = "Box";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "82"; */
"Cancel" = "Cancel";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "83"; */
"Add" = "Add";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "88"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Default"; ObjectID = "89"; */
"Default" = "Default";

/* Class = "NSMenuItem"; title = "BTREE"; ObjectID = "90"; */
"BTREE" = "BTREE";

/* Class = "NSMenuItem"; title = "HASH"; ObjectID = "91"; */
"HASH" = "HASH";

/* Class = "NSTextFieldCell"; title = "Storage Type:"; ObjectID = "93"; */
"Storage Type:" = "Storage Type:";

/* Class = "NSMenuItem"; title = "Remove Field"; ObjectID = "124"; */
"Remove Field" = "Remove Field";

/* Class = "NSTextFieldCell"; title = "Key Block Size:"; ObjectID = "133"; */
"Key Block Size:" = "Key Block Size:";

/* Class = "NSMenuItem"; title = "INDEX"; ObjectID = "138"; */
"INDEX" = "INDEX";

/* Class = "NSBox"; title = "Box"; ObjectID = "140"; */
"Box" = "Box";

/* Class = "NSButton"; ibShadowedToolTip = "Remove indexed field"; ObjectID = "143"; */
"Remove indexed field" = "Remove indexed field";

/* Class = "NSButton"; ibShadowedToolTip = "Add indexed field"; ObjectID = "144"; */
"Add indexed field" = "Add indexed field";

